div#headrosen {
width: 990px;
height: 65px;
margin: 0 auto;
font-size: 75%;
background: url('../images/bg_header.png') no-repeat;
border-bottom: 3px solid #24140E;
}

div#header:after {
 content: "";
 clear: both;
 height: 0;
 display: block;
 visibility: hidden;
}

div#headrosen h1 {
 width:140px;
 margin:0;
 float:left;
 position:relative;
 
}

div#headrosen p {
 width:70px;
 margin:5px 0 0 10px;
 float:left;
}

div#headrosen ul.topLink {
 width:400px;
 float: right;
 text-align:right;
 
}

div#headrosen ul.topLink li {
 padding:0 10px;
 display:inline;
 border-right:1px solid #BBB;
}

div#headrosen ul.topLink li.end {
 border-right: none;
}

div#topContent {
 padding:10px;
 margin:0 0 10px 0;
 background-color:#57b2f2;
 zoom: 100%;
}

div#topContent:after {
 content: "";
 clear: both;
 height: 0;
 display: block;
 visibility: hidden;
}

div#topContent div.search {
 width:382px;
 margin:0 10px 0 0;
 float:left;
}

div#topContent div.search h2 {
 padding:3px 0 0 45px;
 width:120px;
 height:24px;
 background-image:url(/images/rosen/icon_bus_search.gif);
 background-position:8px 2px;
 background-repeat:no-repeat;
 background-color:#FFF;
 font-size:120%;
 }

div#topContent div.search div#search_box {
 border-bottom:1px solid #09F;
}


ul.map{
background-color:#993300;
 width:576px;
 height:330px;
 margin:27px 0 0 0;
 float:left;
 border:1px solid #09F;
 background-image:url(/images/rosen/seibu_map_new.jpg);
 background-position:left top;
 background-repeat:no-repeat;
 position: relative;
}

ul.map li{
position: absolute;
font-size:14px;
}

ul.map li.kantoNigata,
ul.map li.nigataKanto{
 width:97px;
}

ul.map li.kantoNigata a,
ul.map li.nigataKanto a{
 width:74px;
 height:21px;
 padding:1px 0 0 23px;
 display:block;
 background-image:url(/images/rosen/joetsu.gif);
 background-position:left top;
 background-repeat:no-repeat;
 color:#FFFFFF;
}

ul.map li.kantoNigata a:hover,
ul.map li.nigataKanto a:hover{
 background-image:url(/images/rosen/joetsu_o.gif);
 text-decoration:none;
}


ul.map li.kantoToyama,
ul.map li.toyamaKanto{
 width:97px;
}

ul.map li.kantoToyama a,
ul.map li.toyamaKanto a{
 width:74px;
 height:21px;
 padding:1px 0 0 23px;
 display:block;
 background-image:url(/images/rosen/hokuriku.gif);
 background-position:left top;
 background-repeat:no-repeat;
 color:#FFFFFF;
}

ul.map li.kantoToyama a:hover,
ul.map li.toyamaKanto a:hover{
 background-image:url(/images/rosen/hokuriku_o.gif);
 text-decoration:none;
}


ul.map li.kantoTakaoka,
ul.map li.takaokaKanto{
 width:136px;
}

ul.map li.kantoTakaoka a,
ul.map li.takaokaKanto a{
 width:113px;
 height:21px;
 padding:1px 0 0 23px;
 display:block;
 background-image:url(/images/rosen/hokuriku.gif);
 background-position:left top;
 background-repeat:no-repeat;
 color:#FFFFFF;
}

ul.map li.kantoTakaoka a:hover,
ul.map li.takaokaKanto a:hover{
 background-image:url(/images/rosen/hokuriku_o.gif);
 text-decoration:none;
}




ul.map li.kantoToyama,
ul.map li.toyamaKanto,
ul.map li.kantoTakaoka,
ul.map li.takaokaKanto{
 background-image:url(/images/rosen/hokuriku.gif);
 background-position:left top;
 background-repeat:no-repeat;
}

ul.map li.kantoNigata{
 top:142px;
 left:440px;;
}

ul.map li.nigataKanto{
 top:167px;
 left:440px;;
}


ul.map li.kantoToyama{
 top:205px;
 left:238px;;
}

ul.map li.toyamaKanto{
 top:230px;
 left:238px;;
}

ul.map li.kantoTakaoka{
 top:255px;
 left:238px;;
}

ul.map li.takaokaKanto{
 top:280px;
 left:238px;;
}





ul.map li.KantoFukuoka,
ul.map li.FukuokaKanto{
 width:97px;
}

ul.map li.KantoFukuoka a,
ul.map li.FukuokaKanto a{
 width:74px;
 height:21px;
 padding:1px 0 0 23px;
 display:block;
 background-image:url(/images/rosen/fukuoka.gif);
 background-position:left top;
 background-repeat:no-repeat;
 color:#FFFFFF;
}

ul.map li.KantoFukuoka a:hover,
ul.map li.FukuokaKanto a:hover{
 background-image:url(/images/rosen/fukuoka_o.gif);
 text-decoration:none;
}


ul.map li.KantoFukuoka{
 top:240px;
 left:65px;;
}

ul.map li.FukuokaKanto{
 top:265px;
 left:65px;;
}





div#topContent div.map {
 width:576px;
 margin:27px 0 0 0;
 background-color:#FFF;
 float:left;
 border:1px solid #09F;
}

div#mainblocks div.pickup div.planBox {
 margin:0 0 5px 0;
 zoom: 100%;
}

div#mainblocks div.pickup div.planBox:after {
 content: "";
 clear: both;
 height: 0;
 display: block;
 visibility: hidden;
}

div#mainblocks div.pickup div.planBox dl {
 width:375px;
 padding:0 0 10px 0;
 margin:0 5px 10px 0;
 border-bottom:1px dashed #BBB;
 display: -moz-inline-box;
 display: inline-block;
 /display: inline;
 /zoom: 1;
 vertical-align:top;
}

/*div#mainblocks div.pickup div.planBox dl.right {
 margin:0 0 10px 0;
}*/

div#mainblocks div.pickup div.planBox dl:after {
 content: "";
 clear: both;
 height: 0;
 display: block;
 visibility: hidden;
}

div#mainblocks div.pickup div.planBox dl dt {
 width:60px;
 margin:0 10px 0 0;
 float:left;
}

div#mainblocks div.pickup div.planBox dl dd {
 width:305px;
 float:left;
}

div#mainblocks div.routeBox {
 margin:0 0 20px 0;
}

div#mainblocks div.routeBox h2 {
 width:760px;
 padding:0 0 0 10px;
 margin:0;
 background-image:none;
 background-color:#39a1e6;
 color:#FFF;
 font-size:95%;
}

div#mainblocks div.routeBox ul {
 padding:10px 0 0 10px;
 border:1px solid #BBB;
 background-color:#FAFAFF;
 
}

div#mainblocks div.routeBox ul li {
 width:125px;
 padding:0 0 0 50px;
 margin:0 10px 10px 0;
 background-repeat:no-repeat;
 display: -moz-inline-box;
 display: inline-block;
 /display: inline;
 /zoom: 1;
 vertical-align:top;
}

div#mainblocks div.routeBox ul.bus li { background-image:url(/images/rosen/icon_bus.gif); background-position:left 10px;}
div#mainblocks div.routeBox ul.air li { background-image:url(/images/rosen/icon_air.gif); background-position:left 15px;}

div.associate {
 background-color:#edebde;
 padding:10px 0 20px 10px;
 zoom: 100%;
}

div.associate:after {
 content: "";
 clear: both;
 height: 0;
 display: block;
 visibility: hidden;
}

div.associate dl {
 width:240px;
 margin:0 12px 0 0;
 float:left;
 line-height:normal;
}

* html div.associate dl {
 margin:0 6px 0 0;
}

div.associate dt {
 margin:0 0 5px 0;
}

div.associate dl dd span {
 display:block;
 font-weight:bold;
}

ul.links li {
 padding:0 10px;
 display:inline;
 border-right:1px solid #BBB;
}

ul.links li.end {
 border-right: none;
}

p.copyright {
 text-align:right;
}

* html div#side_bar{
 margin:0;
}

/*画像のボタンをマウスオーバーで薄くする*/
div#topContent div.map a:hover img,.a:active img {
filter:alpha(opacity= 70); /* IE */
-moz-opacity:0.70; /* Firefox CSS3以前 */
opacity:0.70; /* CSS3 */
}

div#topContent div.map{
overflow:hidden;
}
/*路線一覧-検索横バージョン*/
div#topContent2 {
padding:10px;
margin:0 0 10px 0;
background-color:#57b2f2;
zoom: 100%;
display: -webkit-box;
display: -moz-box;
display: -webkit-flexbox;
display: -moz-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: -moz-flex;
display: flex;
justify-content: space-between;
box-sizing: border-box;
}

div#topContent2:after {
 content: "";
 clear: both;
 height: 0;
 display: block;
 visibility: hidden;
}

div#topContent2 div.search {
 width:382px;
 margin:0 10px 0 0;
 float:left;
}

div#topContent2 div.search h2 {
padding:3px 0 0 45px;
width:120px;
height:24px;
background-image:url(/images/rosen/icon_bus_search.gif);
background-position:8px 2px;
background-repeat:no-repeat;
background-color:#FFF;
font-size:120%;
}

div#topContent2 div.search div#search_box {
 border-bottom:1px solid #09F;
}
div#topContent2 div.routeBox {
 margin:0 0 20px 0;
}

div#topContent2 div.routeBox h2 {
 width:570px;
 padding:0 0 0 10px;
 margin:0;
 background-image:none;
 background-color:#39a1e6;
 color:#FFF;
 font-size:95%;
}

div#topContent2 div.routeBox ul {
 padding:10px 0 0 10px;
 border:1px solid #BBB;
 background-color:#FAFAFF;
 
}

div#topContent2 div.routeBox ul li {
 width:125px;
 padding:0 0 0 50px;
 margin:0 10px 10px 0;
 background-repeat:no-repeat;
 display: -moz-inline-box;
 display: inline-block;
 /display: inline;
 /zoom: 1;
 vertical-align:top;
}

div#topContent2 div.routeBox ul.bus li { background-image:url(/images/rosen/icon_bus.gif); background-position:left 10px;}
div#topContent2 div.routeBox ul.air li { background-image:url(/images/rosen/icon_air.gif); background-position:left 15px;}
/*小田急バス用*/
div#wrapper.odakyu div#topContent2 {
	padding:10px;
	margin:0 0 10px 0;
	background-color:#57b2f2;
	zoom: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}
div#wrapper.odakyu div#topContent2 div.search{
	/*display: block;*/
}
div#wrapper.odakyu div#topContent2 div.routeBox {
	width: 560px;
	margin:0;
	/*display: block;*/
	box-sizing: border-box;
	float: right;
}
div#wrapper.odakyu div#topContent2 div.routeBox h2{
	padding: 2px 0 0 10px;
	margin: 0;
	background-image: none;
	background-color: #39a1e6;
	color: #FFF;
	font-size: 95%;
	height: 22px;
	width: 560px;
	box-sizing: border-box;
}
div#wrapper.odakyu div#topContent2 div.routeBox ul.bus{
	padding: 10px 0 0 10px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	flex-wrap: wrap;
}
div#wrapper.odakyu div#topContent2 div.routeBox ul.bus li {
	background-image:url(/images/rosen/icon_bus.gif);
	background-position:left;
	margin:6px 20px 10px 40px;
}
/*北海道中央バス用*/
div#wrapper.chuoubus div#topContent {
	padding:10px;
	margin:0 0 10px 0;
	background-color:#57b2f2;
	zoom: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}
div#wrapper.chuoubus div#topContent div.search{
	/*display: block;*/
}
div#wrapper.chuoubus div#topContent div.routeBox {
	width: 560px;
	margin:0;
	/*display: block;*/
	box-sizing: border-box;
	float: right;
}
div#wrapper.chuoubus div#topContent div.routeBox h2{
	padding: 2px 0 0 10px;
	margin: 0;
	background-image: none;
	background-color: #39a1e6;
	color: #FFF;
	font-size: 95%;
	height: 22px;
	width: 560px;
	box-sizing: border-box;
}
div#wrapper.chuoubus div#topContent div.routeBox ul.bus{
	padding: 10px 0 0 10px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	flex-wrap: wrap;
	border: 1px solid #BBB;
	background-color: #FAFAFF;
}
div#wrapper.chuoubus div#topContent div.routeBox ul.bus li {
	background-image:url(/images/rosen/icon_bus.gif);
	background-position:left;
	margin:6px 20px 6px 40px;
	width: 150px;
	padding: 0 0 0 50px;
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: top;
}